<template>
  <div class="background-footer py-6">
    <div
      class="container mx-auto flex flex-col-reverse md:flex-row items-center justify-center md:justify-between h-full"
    >
      <div class="text-center text-white md:text-left px-4 flex flex-col-reverse md:flex-row items-center">
        <div>
          <img class="icon icon-cli p-2 mx-2 shadow-md" src="/cli.svg" alt="CLI Logo" />
        </div>
        <div>
          <p class="mt-4 text-3xl">USPCodeLab</p>
          <p class="mb-4 text-xl">Estimulando a inovação tecnológica na USP</p>
        </div>
      </div>

      <div class="px-4 flex">
        <a href="https://uclab.xyz/facebook-leste" target="_blank" rel="noopener noreferrer">
          <img class="icon icon-ucl p-2 mx-2 shadow-md" src="/each.png" alt="USPCodeLab EACH" />
        </a>
        <a href="https://uclab.xyz/facebook-butanta" target="_blank" rel="noopener noreferrer">
          <img class="icon icon-ucl p-2 mx-2 shadow-md" src="/ime.png" alt="USPCodeLab IME" />
        </a>
        <a href="https://uclab.xyz/facebook-sanca" target="_blank" rel="noopener noreferrer">
          <img class="icon icon-ucl p-2 mx-2 shadow-md" src="/icmc.png" alt="USPCodeLab ICMC" />
        </a>
      </div>
    </div>
  </div>
</template>

<style scoped>
.background-footer {
  background: linear-gradient(180deg, theme('colors.black') 0%,theme('colors.gray') 150%);
}

.icon {
  width: auto;
  background-color: white;
  border-radius: 100%;
}

.icon-cli {
  height: 100px;
}

.icon-ucl {
  height: 50px;
}
</style>
